/* =====================
LISTING
===================== */


#main-wrapper.listing-experiences #main > .section {
	width: auto;
	max-width: 1170px;
	padding-left: 20px;
	padding-right: 20px;
	position: static;
}
#main-wrapper.listing-experiences #content {
	padding: 0 !important;
}
#main-wrapper.listing-experiences {
	overflow: hidden;
}



/* ENTETE */

.view-listing-experiences {
	font-size: 1rem;
}
.view-listing-experiences .view-header {
	text-align: center;
	padding: 40px 0 85px;
}
.view-listing-experiences .view-header h1 {
	font-size: 2.250em;
	padding: 0;
}
.view-listing-experiences .view-header .intro {
	letter-spacing: normal;
	border: none;
	padding: 0;
	margin: 20px 0 0;
}



/* FILTRES */

.view-listing-experiences .view-filters {
	display: none;
}



/* LISTE */

.view-listing-experiences .view-content {
	padding: 0 0 70px;
	margin: 0 -15px;
	position: relative;
}
.view-listing-experiences .view-content:before {
	content: "";
	background-color: #eeeeee;
	background-image: url("../img/background-experience.jpg");
	background-repeat: no-repeat;
	background-position: 50% 0;
	width: 1600px;
	display: block;
	position: absolute;
	top: 140px;
	bottom: -30px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
}
.view-listing-experiences .view-content:after {
	content: "";
	height: 0;
	display: block;
	clear: both;
	visibility: hidden;
}
.view-listing-experiences .views-row {
	float: left;
}
.view-listing-experiences .views-row:nth-child(6n+1),
.view-listing-experiences .views-row:nth-child(6n+6) {
	width: 33.33333%;
}
.view-listing-experiences .views-row:nth-child(6n+2),
.view-listing-experiences .views-row:nth-child(6n+5) {
	width: 66.66666%;
}
.view-listing-experiences .views-row:nth-child(6n+3),
.view-listing-experiences .views-row:nth-child(6n+4) {
	width: 50%;
}
.view-listing-experiences .views-row .node {
	margin: 15px;
	position: relative;
}
.view-listing-experiences .views-row .media {
	width: 100%;
	position: relative;
	overflow: hidden;
}
.view-listing-experiences .views-row .media img {
	margin-left: 50%;
	display: block;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
}
.view-listing-experiences .views-row .media:before,
.view-listing-experiences .views-row .media:after {
	content: "";
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.view-listing-experiences .views-row .media:before {
	background-color: #81725e;
	z-index: 2;
	opacity: 0;
}
.view-listing-experiences .views-row .media:after {
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.8) 100%);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.8) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000", endColorstr="#cc000000", GradientType=0);
	z-index: 1;
}
.view-listing-experiences .views-row .apercu {
	color: #ffffff;
	text-align: center;
	width: 100%;
	max-width: 370px;
	padding: 30px 30px 0;
	position: absolute;
	bottom: 0;
	left: 50%;
	z-index: 3;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
}
.view-listing-experiences .views-row .apercu:after {
	content: "";
	background-image: url("../img/picto-plus.png");
	background-repeat: no-repeat;
	background-position: 50% 40px;
	height: 30px;
	display: block;
	opacity: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.view-listing-experiences .views-row .apercu h2 {
	font-size: 1.125em;
	margin: 0;
}
.view-listing-experiences .views-row .apercu h2:after {
	content: "";
	border-bottom: 5px solid #ffffff;
	width: 60px;
	height: 15px;
	margin: 0 auto;
	display: block;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.view-listing-experiences .views-row .apercu .resume {
	font-size: 0.875em;
	margin: 15px 0 0;
}
.view-listing-experiences .views-row .apercu .resume p {
	margin: 0;
}
.view-listing-experiences .views-row .lien a {
	font-size: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 4;
}



/* =====================
ROLLOVER
===================== */

@media only screen and (min-width: 1051px) {
	
	/* LISTE */
	
	.view-listing-experiences .views-row .node:hover .media:before {
		opacity: 0.8;
	}
	.view-listing-experiences .views-row .node:hover .media:after {
		opacity: 0;
	}
	.view-listing-experiences .views-row .node:hover .apercu h2:after {
		border-width: 2px;
		width: 140px;
	}
	.view-listing-experiences .views-row .node:hover .apercu:after {
		height: 115px;
		opacity: 1;
	}
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1050px) {
	
}

@media only screen and (max-width: 759px) {
	
	#main-wrapper.listing-experiences #main > .section {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	/* ENTETE */
	
	.view-listing-experiences .view-header {
		padding-bottom: 35px;
	}
	.view-listing-experiences .view-header h1 {
		font-size: 1.750em;
	}
	.view-listing-experiences .view-header .intro {
		font-size: 0.875em;
	}
	
	/* LISTE */
	
	.view-listing-experiences .view-content {
		padding-bottom: 35px;
	}
	.view-listing-experiences .views-row {
		width: 100% !important;
	}
	.view-listing-experiences .views-row .media img {
		width: 150% !important;
		max-width: 770px;
		height: auto !important;
	}
}



/* =====================
DETAIL
===================== */

.node-type-page-experiences #header02 .region {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.node-type-page-experiences #main > .section {
	width: auto;
	max-width: 1600px;
}
.node-type-page-experiences #content {
	padding: 0 !important;
}
.node-type-page-experiences .node-page-experiences {
	font-size: 1rem;
}



/* ENTETE */

.node-type-page-experiences .group-entete {
	text-align: center;
	background-color: #000000;
	height: 800px;
	position: relative;
	z-index: 1;
}
.node-type-page-experiences .group-entete:after {
	content: "";
	background-image: url("../img/cms/biseau-bas-droite.png");
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 150px;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
}
.node-type-page-experiences .group-entete .media,
.node-type-page-experiences .group-entete .video {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	overflow: hidden;
}
.node-type-page-experiences .group-entete .media:after {
	content: "";
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 10%, rgba(0, 0, 0, 0.4) 90%);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 10%, rgba(0, 0, 0, 0.4) 90%);
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 10%, rgba(0, 0, 0, 0.4) 90%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000", endColorstr="#66000000", GradientType=0);
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
}
.node-type-page-experiences .group-entete .media img {
	width: auto !important;
	height: 100% !important;
	margin-left: 50%;
	display: block;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
}
.node-type-page-experiences .group-entete .video iframe {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.node-type-page-experiences .group-entete .section {
	max-width: 770px;
	padding: 0 20px;
	margin: 0 auto;
}
.node-type-page-experiences .group-entete h1 {
	color: #ffffff;
	font-size: 2.250em;
	width: 100%;
	height: 550px;
	padding: 0;
	display: table;
}
.node-type-page-experiences .group-entete h1 span {
	display: table-cell;
	vertical-align: bottom;
}
.node-type-page-experiences .group-entete h1 span:after {
	content: "";
	border-bottom: 5px solid #ffffff;
	width: 100px;
	height: 25px;
	margin: 0 auto;
	display: block;
}
.node-type-page-experiences .group-entete .intro {
	color: #ffffff;
	font-size: 1.125em;
    letter-spacing: normal;
    border: none;
    padding: 0;
    margin: 25px 0 0;
}



/* CROSS-SELLING */

.node-type-page-experiences #listing-syndic.block-syndic-crosselling {
	border: none;
	max-width: 1170px;
	padding: 0 20px;
	margin: 0 auto 30px;
}
.node-type-page-experiences #listing-syndic.block-syndic-crosselling h3 {
	text-align: center;
}
.node-type-page-experiences #listing-syndic.block-syndic-crosselling .listing-entete {
	color: #009de0;
	font-size: 1.1em;
	font-weight: bold;
	padding: 6px 40px;
}
.node-type-page-experiences #listing-syndic.block-syndic-crosselling .listing-entete .numero {
	line-height: 25px;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 0;
	left: 0;
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1050px) {
	
	/* ENTETE */
	
	.node-type-page-experiences .group-entete {
		/*height: 600px;*/
		background-color: #e5e5e5;
		height: auto;
	}
	.node-type-page-experiences .group-entete:after {
		display: none;
	}
	.node-type-page-experiences .group-entete .media {
		position: relative;
	}
	.node-type-page-experiences .group-entete .video {
		padding-top: 56.25%;
		position: relative;
	}
	.node-type-page-experiences .group-entete .media:after,
	.node-type-page-experiences .group-entete .video:after {
		content: "";
		background-image: url(../img/cms/biseau-bas-droite.png);
		background-repeat: no-repeat;
		background-size: cover;
		width: 100%;
		height: 0;
		padding-top: 9.4%;
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		-webkit-filter: brightness(90%);
		-moz-filter: brightness(90%);
		filter: brightness(90%);
	}
	.node-type-page-experiences .group-entete .media img {
		width: 100% !important;
		height: auto !important;
		margin-left: 0;
		display: block;
		-webkit-transform: none;
		-moz-transform: none;
		transform: none;
	}
	.node-type-page-experiences .group-entete .video iframe {
		/*width: 1068px !important;
		height: 100% !important;*/
		width: 100% !important;
		height: 100% !important;
	}
	.node-type-page-experiences .group-entete .section {
		padding-top: 30px;
		padding-bottom: 30px;
		z-index: 1;
	}
	.node-type-page-experiences .group-entete h1 {
		/*height: 350px;*/
		color: #009de0;
		height: auto;
	}
	.node-type-page-experiences .group-entete h1 span:after {
		border-color: #009de0;
	}
	.node-type-page-experiences .group-entete .intro {
		color: inherit;
	}
}

@media only screen and (max-width: 759px) {
	
	/* ENTETE */
	
	/*.node-type-page-experiences .group-entete {
		height: 400px;
	}
	.node-type-page-experiences .group-entete .video iframe {
		width: 712px !important;
		min-width: 100%;
	}*/
	.node-type-page-experiences .group-entete .section {
		padding-left: 10px;
		padding-right: 10px;
	}
	.node-type-page-experiences .group-entete h1 {
		font-size: 1.750em;
		/*height: 200px;*/
	}
	.node-type-page-experiences .group-entete .intro {
		font-size: 0.875em;
	}
	
	/* CROSS-SELLING */
	
	.node-type-page-experiences .block-syndic-crosselling {
		padding-left: 10px;
		padding-right: 10px;
	}
	.node-type-page-experiences #detail-syndic #listing-syndic.block-syndic-crosselling .listings .col .bloc-listing {
		margin: 30px 35px !important;
	}
}